Issue 106600 - height in master slide
Summary: height in master slide
Status: CONFIRMED
Alias: None
Product: Impress
Classification: Application
Component: formatting (show other issues)
Version: OOO310m19
Hardware: PC Linux, all
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-04 11:39 UTC by xmlich02
Modified: 2017-05-20 10:45 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description xmlich02 2009-11-04 11:39:13 UTC
When i modify height of main text box in master slide, close document and open,
the size is same as before modification

screencast http://pcmlich.fit.vutbr.cz/openoffice-height-bug.mpeg
document http://pcmlich.fit.vutbr.cz/openoffice-height-bug.odp
Comment 1 wolframgarten 2009-11-04 12:22:17 UTC
Reproducible. Reassigned.
Comment 2 maand 2009-11-05 17:04:25 UTC
If I change the hight of the textfield in the master (the field is now
smaller), the hight of this field in the master stayed in the new hight. I
reopened the document again (OOo 3.2.0 m3 on openSuSE 11.1-i586, KDE 4.3.1).
Comment 3 Joe Smith 2014-04-05 19:20:54 UTC
I don't see this happening, testing AOO 4.0.1 on Fedora Linux _on a new presentation_.

The changed height/size of the content box in the master slide is saved and restored correctly when the file is reopened or if OO is closed, restarted and the file is reopened.

However, with the attached document, after changing the height of the content box on the master and saving the file, the change on the master is lost on re-opening.

So the problem seems to be specific to the attached sample document.

Anyone else like to check?
Comment 4 Marcus 2017-05-20 10:45:23 UTC
Reset the assignee to the default "issues@openoffice.apache.org".